Skip to main content
PATCH
Update tax rate

Authorizations

x-api-key
string
header
default:<your-api-key>
required
organisation
string
header
default:<your-organisation-id>
required

Path Parameters

business_entity_id
string<uuid>
required
rate_id
string<uuid>
required

Body

application/json

Request body for updating a tax rate (all optional).

tax_name
string | null
rate_percent
number | null
is_compound
boolean | null
compound_order
integer | null
jurisdiction_level
string | null
jurisdiction_code
string | null

Response

Successful Response

Response shape for a tax rate row.

id
string<uuid>
required
jurisdiction_rate_id
string<uuid>
required
tax_name
string
required
rate_percent
number
required
is_compound
boolean
required
compound_order
integer
required
jurisdiction_level
string | null
required
jurisdiction_code
string | null
required